Subject: Ticket re-opened - [#4611] Re: Yawa Aquatic
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 01:02:38 +0000

Hi Pritish Nandi,  Ticket “#4611 – Re: Yawa Aquatic” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4611 to view the ticket.  Ticket comment   

Sorry but there seems to be some confusion here. The downloads for Yawa are NOT processing.  I believe there were two tickets raised- one for Yawa and one for high court try fitness.   

 
 
High country fitness IS progressing now -  

 
 
Yawa is NOT progressing- it has downloaded 18 backgrounds only - no classes.  These need to be installed on Monday. They are both connected and on line and have only backgrounds - no classes.  

 

 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 From: Les Mills International <[email-masked]> 
Sent: Saturday, June 5, 2021 12:48:14 AM 
To: [email-masked] <[email-masked]> 
Cc: Paul Smith <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
 [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: Re: Yawa Aquatic

 

 Hi ​Paul, 
 ​ 
 
 Thank you for confirming that. 
 ​ 
 
 I am glad to hear that the downloads are progressing now. 
 ​ 
 
 Do let us know how it goes. 
 ​ 
 ​Best Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4611

 

 

 
 
 On Sat, 5 Jun at 2:58 AM 
, Paul Smith <[email-masked]> wrote:

 Client provided the incorrect username to me.  
 
Tyler was correct- it is 500705 

That download is progressing now. 

 

 

 
 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 
 From: Les Mills International <[email-masked]> 
Sent: Friday, June 4, 2021 8:50:52 PM 
To: [email-masked] <[email-masked]> 
Cc: Paul Smith <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
 [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: Re: Yawa Aquatic  

 
 
 Hi Paul, 
 ​ 
 
 Thanks for the update. 
 ​ 
 
 I can see you have shared the details for the login as for the club as : 
 ​ 
 
Please see below customer Id and Password for Yawa Less Mills account.

 

Customer id is - 707428

 

Password is - YawaAquaticCentre1!

​ 

However, I can see that Tyler shared the username 500705. 

 
 
@Tyler - Could you please advise on the correct Virtual Username for the club? 

 
 
Because I was able to replicate the error with the username and password shared by Paul.  

 
 
Best Regards, 
 
Pritish 
 
Customer Services 
 
Les Mills Virtual App 

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4611  

 

 

 
 On Fri, 4 Jun at 10:58 PM 
, Paul Smith <[email-masked]> wrote:

 Downloads are not paused or unselected (not greyed out under “selected programs tab)  

 
 All 19 backgrounds have been downloaded - no classes.  

 

 

 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 
 From: Les Mills International <[email-masked]> 
Sent: Friday, June 4, 2021 6:45:39 PM 
To: [email-masked] <[email-masked]> 
Cc: Paul Smith <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
 [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: Re: Yawa Aquatic  

 
 
 Hi Tyler, 

 
 Thank you for raising a support ticket. 

 
 We are checking this further with our L2 support to find the possible cause of the issue. 

 
 In the meantime could you please check with the user if they have not accidentally paused the downloads or have toggled night scheduled download under Virtual App>>Settings>>Manage Download section. 

 

 
 
 Thank you for your patience. 

 
 Best Regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4611